<head>
  <link href="./sword.css" rel="stylesheet">
  <style>
    h1 {
      font-size: 40px;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      color: red;
    }

    h3 {
      font-family: Algerian;
      color: brown
    }
  </style>
</head>

<body>
  <h1><em>Люблю</em> бить людей <strong>хЗ</strong></h1>
  <div>
    <p><strong>Меч</strong> - вид холодного (белого) оружия с прямым клинком.</p>
    <img  src="https://w0.peakpx.com/wallpaper/136/675/HD-wallpaper-sword-of-the-warrior-warrior-dark-art-dark-weapon-skull-sword.jpg"/> 
  </div>
  <div>
    <h3>Виды мечей:</h3>
    <ul>
      <a href="./one handed sword.html">
        <li>Одноручный</li>
      </a>
      <a href="./two-handed sword.html">
        <li>Двуручный</li>
      </a>
    </ul>
  </div>
  <div>
    <h3>Sword can:</h3>
    <ul>
      <a href="#prick">
        <li>Колоть</li>
      </a>
      <a href="#cut">
        <li>Рубить</li>
      </a>
      <a href="#Mordhau">
        <li>Перехватить за лезвие и использовать как клевец</li>
      </a>
    </ul>
  </div>
  <div>
    <h2 id="prick">Про колоть</h2>
    <p>Колющие удары – это удары, которые наносятся острием клинка. Не самые эффектные, но очень эффективные удары, за что их и ценили практичные римляне. Следует отметить, что достаточно широко распространено разделение на колющие удары и уколы.</p>

    <p>Колющие удары – это мощные атакующие действия с глубоким проникновением оружия в цель, в то время как уколы – это более быстрые, но и более легкие воздействия, редко способные причинить серьезный ущерб здоровью (за исключением попадания в уязвимые точки на поверхности тела). Уколы служат, в основном, для отвлечения внимания, деморализации противника и выведения его из строя путем причинения минимального физического вреда.</p>

    <p>И колющие удары, и уколы могут производиться не только по прямой, но и по круговой (дуговой) – восходящей и нисходящей траектории. Также возможны и промежуточные варианты. Например, вы наносите прямой колющий удар в солнечное сплетение, а когда ваш противник пытается защититься, выполнив сбив наружу, вы, с обходом его по кругу или только за счет движения руки (подъема локтя и доворота кисти до положения «ногтями вниз», клинок меча расположен горизонтально и лезвие направлено в бок), переводите прямой колющий на дуговой колющий сбоку, который обходит его защиту.</p>
  </div>

  <div>
    <h2 id="cut">Про рубить</h2>
    <p>Рубящие удары выполняются лезвием с использованием массы меча. При нанесении рубящего удара клинок разогнанного меча падает под углом в 90 градусов на поверхность объекта атаки, которую лезвие как бы расклинивает, как топор раскалывает полено.</p>
  </div>
  <div>
    <h2 id="Mordhau">Про удары гардой</h2>
    <p><span style="background: black"><strong style="color: red">Мордхау</strong> — техника хвата меча, при которой удар наносится на манер молота, булавы или топора — эфесом оружия, удерживаемого за клинок.</span><br /> При умелом исполнении, сочетает неожиданность со значительным поражающим эффектом. Эффективна против бронированных целей, в связи с наносимыми дробящими повреждениями. Гардой же можно было нанести удар в слабозащищённые и недоступные для клинка места (например, подмышку). Также, широкая крестовина Европейского меча могла поражать противника за его оружием или щитом.</p>
</body>